Texa Desk Application API · Conversations
Destroy Custom Attributes
POST/
Removes the given custom attribute keys from a conversation
Authorization
api_access_tokenheaderrequiredA person's access token (Texa Desk, Profile settings → Access token) or an agent bot's token, in the api_access_token header. It acts as that person, with their role's permissions.
Path parameters
account_idintegerrequiredThe numeric ID of the account
conversation_idintegerrequiredThe numeric ID of the conversation
Body application/json
custom_attributesarray of stringrequiredThe list of custom attribute keys to remove from the conversation
Responses
200Success
custom_attributesobjectThe remaining custom attributes of the conversation
401Unauthorized
descriptionstringerrorsarray of objecterrors[].fieldstringerrors[].messagestringerrors[].codestring404Conversation not found
descriptionstringerrorsarray of objecterrors[].fieldstringerrors[].messagestringerrors[].codestring